System.Design 2.0.0.0 System.Enum To be added.

Describes the designer selection state of a .

- Field
  2.0.0.0
  System.Windows.Forms.Design.Behavior.GlyphSelectionType

  The is not selected.

- Field
  2.0.0.0
  System.Windows.Forms.Design.Behavior.GlyphSelectionType

  The is selected.

- Field
  2.0.0.0
  System.Windows.Forms.Design.Behavior.GlyphSelectionType

  The is the primary selection.